import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  DepreciaDetailComponent } from './ DepreciaDetail.component';

describe(' DepreciaDetailComponent', () => {
  let component:  DepreciaDetailComponent;
  let fixture: ComponentFixture< DepreciaDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  DepreciaDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( DepreciaDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
